.body1 {
	font-size: 12px;
}
.body1big {
	font-size: 14px;
	letter-spacing: normal;
}
.credits {
	font-size: 10px;
}a:link {
	color: #F68F1E;
	text-decoration: none;
}
a:visited {
	color: #F68F1E;
	text-decoration: none;
	font-style: italic;
}
a:hover {
	color: #F68F1E;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.body1bigTITLE {
	font-size: 18px;
	letter-spacing: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-decoration: underline;
}
.creditsBigger {
	font-size: 12px;
}
.body1bigTITLElower {
	font-size: 18px;
	letter-spacing: normal;
	font-weight: normal;
	text-decoration: underline;
}
